form.form-horizontal div.form-group.form-row.item-note.label_align_center div.control-label, form.form-horizontal div.form-group.form-row.item-note_iframe.label_align_center div.control-label {
    text-align:center!important;
}

.form-horizontal div.form-group.left500 .controls {
  margin-left: 470px;
}
  
.form-horizontal div.form-group.left400 .controls {
    margin-left: 370px;
}

.form-horizontal div.form-group.left300 .controls {
    margin-left: 240px;
}

.form-horizontal div.form-group.left200 .controls {
    margin-left: 140px;
}



form.form-horizontal div.answer_align_center .controls {
    text-align: center!important;
    padding-right: 100px;
}

div.modal-content img, form.form-horizontal img, img {
  max-width: 80%;
  height: auto;
}

.progress-container { display: none; }